Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 20:06:16 +0000

Chat transcript

	Harry Fri, 01/21/22 03:01:13 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 03:01:13 pm
		What carriers do you have at Philadelphia DC 2 in Eagleville PA?
	Harry 03:01:44 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 03:01:52 pm
		Colo Services
	Harry 03:02:09 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 03:02:41 pm
		We're looking one rack of space and am interested at Phila DC 2 in Eagleville PA depending on what carriers you have there
	Harry 03:03:09 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:03:39 pm
		Matthew Scasny
[email-masked]
1-732-219-7443
	Harry 03:03:58 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 03:04:17 pm
		that is all, thank you
	System 03:04:20 pm
		You archived the chat

	3m 7s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com